/*
Theme Name: Sirca 2012
Description: Child theme for Twenty Eleven
Author: Marc Ziani de Ferranti
Template: twentyeleven
Version: 1.5
*/

/* !CSS IMPORTS ////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

@import url("../twentyeleven/style.css");
@import url("bootstrap.css");
@import url("bootstrap-responsive.css");


/* !GLOBALS ////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

html { }
body {
  margin: 0;
  padding: 0;
  background: #FFF;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 1.5rem;
}

a { color: #FF9E34; }
a:hover { color: #F68933; }

input[type=text], input[type=password], textarea {
  background: #FFF;
  border: 1px solid #CCC;
}

/* !TYPOGRAPHY /////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

article h1, article h2, articleh3, article h4, article h5, article h6 { font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif; font-weight: bold; }
h1, h2, h3, h4, h5, h6 { margin: 0; font-family: "Helvetica Neue Bold", Helvetica, Arial, sans-serif; font-weight: bold; }

#main h1.entry-title { width: 80%; max-width: 1600px; margin: 0 auto; padding: 0 0 20px 0; color: #37464F; font-weight: normal; }

li.span2:hover a { text-decoration: none; }

.entry-content h3, .comment-content h3 { font-size: 18px; line-height: 27px; text-transform: none; letter-spacing: inherit; }


.singular p.pullquote { color: #F68933; font-size: 26px; line-height: 36px; font-style: italic; }


/* !MISC ///////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* !MISC - CLEARFIX //////////////////////////////////////////////////////////////////////////////*/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* !MISC - CSS ARROWS ////////////////////////////////////////////////////////////////////////////*/
/* Internet Explorer Hack
"border-style: dashed" will never be rendered unless "(width * 5) >= border-width" is true.
"width" is set to "0", the "dashed-border" remains invisible, imitating "border-color: transparent"
*/
.arrow {
  border-style: dashed; border-color: transparent; border-width: 0.53em;
  display: -moz-inline-box; display: inline-block;
  /* Use font-size to control the size of the arrow. */
  font-size: 6px; height: 0; width: 0; line-height: 0;
  position: relative; vertical-align: middle;
}

.arrow.top {
  border-bottom-width: 1em;
  border-bottom-style: solid;
  border-bottom-color: #666;
  bottom: 0.25em;
}

.arrow.right{
  border-left-width: 1em;
  border-left-style: solid;
  border-left-color: #666;
  left: 0.25em;
}

.arrow.down {
  border-top-width: 1em;
  border-top-style: solid;
  border-top-color: #333;
  top: 0.25em;
}

.arrow.left {
  border-right-width: 1em;
  border-right-style: solid;
  border-right-color: #666;
  right: 0.25em;
}

#access ul#menu-main-menu li:hover a span.arrow.down { border-top-color: #FFF; }
#access ul#menu-main-menu li.current-menu-item a span.arrow.down { border-top-color: #FFF; }
#access ul#menu-main-menu li.current-page-ancestor a span.arrow.down { border-top-color: #FFF; }
#access ul#menu-main-menu ul li:hover a span.arrow.right { border-left-color: #FFF; }


/* !LAYOUT GENERAL /////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#page { margin: 0; max-width: none; }

/* Structure rules for "inner" elements */
.stripe .inner { margin: 0 auto; width: 80%; max-width: 1600px; }

/* !LAYOUT - HEADER ////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#header { }
#header .inner { padding: 20px 0 0 0; }
#header .inner hgroup,
#header .inner h1,
#header .inner h1 a {
  display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline;
}

#site-title { margin: 0; padding: 0; }
#site-description { display: none; }

/* !LAYOUT - HEADER - MENU ///////////////////////////////////////////////////////////////////////*/
#access {
  margin: 0; padding: 15px 0 0 0;
  width: auto;
  float: right; clear: both;
	background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
  border: none;
  -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
  display: -moz-inline-stack; display: inline-block; vertical-align: top;
  zoom: 1; *display: inline;
}
#access div { margin: 0; padding: 0; }
#access #menu-main-menu { margin: 0; padding-left: 0; }
#menu-main-menu .menu-item { margin: 0 20px; padding: 0; }
#menu-main-menu .sub-menu {
  margin: 0; padding: 0;
  width: 270px; top: 3.333em; left: 0;
  position:absolute; float:left; display:none;
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
  box-shadow: 0 3px 3px rgba(0,0,0,0.2);
  -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
	z-index: 99999;
  border: 1px solid #CCC;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

/* !LAYOUT - HEADER - MENU - MENU ITEM ///////////////////////////////////////////////////////////*/
#access ul#menu-main-menu li { margin: 0 20px 0 0; font-weight: normal; }
#access ul#menu-main-menu li:hover > a {
  border: 1px solid #DDD; font-weight: normal;
  -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;
}
#access ul#menu-main-menu li a { border: 1px solid #FFF; font-weight: normal; }
#access ul#menu-main-menu li a:hover {
  border: 1px solid #FF9E34; background: #FF9E34; color: #FFF; font-weight: normal;
}
#access ul#menu-main-menu li.menu-item-object-custom a:hover {
  background: #FF9E34; color: #FFF;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
#access ul#menu-main-menu li.current-page-parent a { border: 1px solid #FF9E34; }

/* !LAYOUT - HEADER - MENU - MENU ITEM ACTIVE ////////////////////////////////////////////////////*/

#access ul#menu-main-menu li.current-menu-item a {
  background: #F68933; color: #FFF; border: 1px solid #F68933;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
#access ul#menu-main-menu li.current-menu-item a:hover { font-weight: normal; }

#access li:hover > a, #access a:focus {
	background: #F7F7F7; /* Show a solid color for older browsers */
	color: #FFF;
}

#access ul#menu-main-menu > a:focus {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
}
/* !LAYOUT - HEADER - MENU - SUB MENU ////////////////////////////////////////////////////////////*/

#access ul#menu-main-menu li ul.sub-menu { margin: 0;
  -webkit-border-radius: 0px 3px 3px 3px; -moz-border-radius: 0px 3px 3px 3px; border-radius: 0px 3px 3px 3px;
}
#access ul#menu-main-menu li ul.sub-menu li { margin: 0; }
#access ul#menu-main-menu li ul.sub-menu li a {
  margin: 0; padding: 0 20px; height: auto; width: 230px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #DDD;
  border-left: 0px solid #DDD;
  border-right: 0px solid #DDD;
  background: #F7F7F7; color: #444; font-weight: normal; line-height: 43px;
 -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}
#access ul#menu-main-menu li ul.sub-menu li a:hover {
  background: #FF9E34; color:#FFF;
  border-bottom: 1px solid #F68933; border-top: 1px solid #F68933;
  -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}
#access ul#menu-main-menu li ul.sub-menu ul.sub-menu{
    margin: -45px 0 0 270px; padding: 0;
    width: auto;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }

#access ul li:hover > ul { display: inline-block; }

#access .menu-item li, #access .menu-item a { cursor: pointer; }

#access ul#menu-main-menu a { padding: 0 20px; color: #333; }
#access ul#menu-main-menu a:hover { }
#access ul#menu-main-menu a:focus {
background: #FFF; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}

#access ul#menu-main-menu { font-weight: normal; }

#access ul#menu-main-menu li.current_page_ancestor a { background: #F68933; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#access ul#menu-main-menu li.current_page_ancestor a:hover, #access ul#menu-main-menu li.current_page_ancestor a:focus { background: #F68933; color: #FFF; font-weight: normal;
  -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2); box-shadow: 0 3px 3px rgba(0,0,0,0.2); }

#access ul#menu-main-menu li ul.sub-menu li a:hover { color:#FFF; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

#access ul#menu-main-menu li.current-menu-item ul.sub-menu a { color: #333; font-weight: normal; background: #f9f9f9;
  -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;
}
#access ul#menu-main-menu li.current_page_ancestor ul.sub-menu a { background: #F9F9F9; }
#access ul#menu-main-menu li.current_page_ancestor ul.sub-menu a:hover { color: #FFF; background: #FF9E34; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}
#access ul#menu-main-menu li.current-menu-item:hover a { background: #F68933; font-weight: normal; }


/* !LAYOUT - FOOTER ////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#footer { display: none; margin: 0; padding: 40px 0; background: #37464F; border-top: 0px dotted #000; }
#footer .inner { }
#footer ul { margin: 0; padding: 0; line-height: 20px; text-align: center; overflow: hidden; }
#footer ul li { padding: 0 2.5%; list-style: none; display: inline; }
#footer ul li a { letter-spacing: 0px; color: #FFF; }

body #footersitemap { margin: 0; padding: 40px 0; width: auto; background: #37464F; border: 0px solid #000; border-width: 0px;
  margin-top: 0px !important;
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body #sitemapfooter-nav, body #sitemapfooter-pages { padding: 0; display: block; float: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
}
#footersitemap #sitemapfooter-nav, #footersitemap .socialmedia { text-align: left; width: 80%; max-width: 1600px; margin: 0 auto; }
#footersitemap .socialmedia { margin: 0 auto 20px auto; padding: 0 0 0 2%; width: 80%; text-align: left; }
#footersitemap .socialmedia a { margin: 0 10px; }

.subscribe-button { display: none; }

#footersitemap dt { display: none; }
#footersitemap dd { margin: 0; padding: 0; text-align: left; }
#footersitemap dd li.page_item {
  margin: 0; padding: 0 2%; display:
  -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline;
  vertical-align: top; text-align: left;
}
#footersitemap a.page_item {
  margin: 20px 0 0 0; padding: 0 2%; display:
  -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline;
  vertical-align: top; text-align: left;
}
#footersitemap dd li.page_item a { margin: 0; color: #FF9E34 !important; }
#footersitemap dd li.page_item ul li { padding: 0; display: block; }
#footersitemap dd li.page_item ul li a { color: #CCC !important; }
#footersitemap dd li.page_item ul li a:hover { color: #FFF !important; }
#footersitemap ul.children { margin: 0; padding: 5px 0 0 0; }
#footersitemap dd li.page_item ul li ul.children { display: none; }

body #footersitemap .inner { display: block; padding: 20px 0; }
body #sitemapfooter-copyright { margin: 0 auto; padding: 0; width: 80%; float: none; text-align: center; }


/* !LAYOUT - BODY //////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#main { padding: 20px 0 0 0; }
#main .inner { display: block; padding: 40px 0 60px 0; }

#primary { margin: 0; }
#primary #content { margin: 0; width: 100%; }

.singular .entry-content { margin: 0; padding: 0; width: auto; background: #F5F7F8; border-top: 1px solid #DDD; }
article.category-product-updates { margin: 0; padding: 0; width: auto; background: #F5F7F8; border-top: 1px solid #DDD; }
.singular .entry-content p { font-family: "Helvetica Neue",Arial,Helvetica,sans-serif; line-height: 21px; font-size: 14px; color: #333; }

article { margin: 0; padding: 0; }
.singular.page .hentry { margin: 0; padding: 0; }

.singular .entry-meta .edit-link a {
bottom: auto;
top: 30px; left: -60px; right: auto;
position: absolute;
}

.singular .entry-header { margin: 0; padding: 0; width: 100% }

.callout-light { margin: 0; padding: 40px 0; background: #EEE; border: 1px solid #DDD; border-width: 0 0 1px 0; }
#main .callout-light .inner { padding: 0; }
.callout-light ul { margin: 0; padding: 0; }
.callout-light li { list-style: none; }
ul.row-fluid, div.row-fluid { margin: 0 0 20px 0; }
.home .callout-light { margin: 20px 0 0 0; }

.callout-yellow { margin: 0; padding: 20px 0 5px 0; background: #FF9E34; border: 1px solid #F68933; border-width: 1px 0; }
#main .callout-yellow .inner { padding: 0; }


#main .frontpage-news.stripe .inner { padding: 40px 0; }
.frontpage-news { background: #F5F7F8; }

#comments { display: none; }
.comments-link { display: none; }

h3.toggle { cursor: pointer; }

.hentry, .no-results {
border-bottom: 0px dotted #CCC;
}

/* !LAYOUT - INDEX /////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

.blog #content h1.entry-title { width: auto; margin: 0; padding: 0;  }
/*.blog #content h1.entry-title a { color: #FFF; }*/
.blog .entry-content { font-family: "Helvetica Neue",Arial,Helvetica,sans-serif; line-height: 21px; font-size: 14px; }

.carousel-control {
margin: 0; padding: 0;
-webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -ms-transition: opacity 0.25s; -o-transition: opacity 0.25s; transition: opacity 0.25s;
background: url(/wp-includes/images/arrows.png);
border: 0px solid #FFF; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
cursor: pointer;
height: 200px; width: 190px; top: 0; position: absolute;
opacity: 0;
z-index: 201;
}

#primary .carousel { margin: 20px 0 0 0; height: 200px; overflow: hidden; }

.carousel-control.right { background-position: 100% 18%; right: 0; }
#myCarousel .carousel-control.right:hover { opacity: 1; }
.carousel-control.left { background-position: 0% 18%; left: 0; }
#myCarousel .carousel-control.left:hover { opacity: 1; }

#myCarousel:hover .carousel-control { opacity: 0.5; }

#myCarousel .slide-1 { width: 100%; height: 200px; display: table; background: url(/wp-content/themes/sirca_2012/images/sirca-slide-1.jpg) center 100%; }
#myCarousel .slide-2 { width: 100%; height: 200px; display: table; background: url(/wp-content/themes/sirca_2012/images/sirca-slide-2.jpg) center 100%; }
#myCarousel .slide-3 { width: 100%; height: 200px; display: table; background: url(/wp-content/themes/sirca_2012/images/sirca-slide-3.jpg) center 100%; }
#myCarousel .slide-4 { width: 100%; height: 200px; display: table; background: url(/wp-content/themes/sirca_2012/images/sirca-slide-4.jpg) center 100%; }

#myCarousel a { display: table-cell; vertical-align: middle; }

#csvCarousel .slide-1 { height: 200px; display:block; }
#csvCarousel .slide-2 { height: 200px; display:block; }
#csvCarousel .slide-3 { height: 200px; display:block; }
#csvCarousel .slide-4 { height: 200px; display:block; }

#myCarousel h2 {
margin: 0 auto; width: 80%; max-width: 1600px;
vertical-align:middle;
-webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -ms-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s;
color: white; opacity: 1; position: relative;
font-weight: 300;
}
/*#myCarousel h2 span {*/
/*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAAH6Nf8rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEFJREFUeNpiZGBgOAPEDEwMUAAQQCB0BswDCCBGmBwIAAQQI4ZCOAMggFDUYcgiA4AAIl4lhYIAAYbVIqJ1DzKFALXzBbVTZACVAAAAAElFTkSuQmCC);*/
/*display: inline-block;*/
/*padding: 0 16px 6px;*/
/*}*/

#myCarousel h2 span {
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAAH6Nf8rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEtJREFUeNpi/NZpfIYBCJgYoAAggBhAImAeQAAxwuRAACCAGDEUwhkAAYSiDkMWGQAEEPEqKRQECDCsFhGtG6vC/8QqZCRWIbFWAwBo2hKT3eHCeAAAAABJRU5ErkJggg==);
display: inline-block;
padding: 6px 16px;
}

.hentry, .no-results { margin: 0 0 30px 0; padding: 0 0 40px 0; border-bottom: 1px dotted #CCC; position: relative; }

table.stats { }
table.stats td { width: 200px; }



h3.frontheader {
 margin: 0;
}

.home h3 { color: #37464F; }

h3.frontheader a {
  color: #37464F;
}

.home .span8 p { margin: 0 0 18px 0; }


/* !LAYOUT - INDEX - SIDEBAR /////////////////////////////////////////////////////////////////////*/

#secondary { float: left; margin-right: 0; width: 31.623931624%; }
.widget-title { margin: 0 0 20px 0; color: #333; font-size: 16px; font-weight: 500; letter-spacing: 0; line-height: 2.6em; text-transform: none;
border-bottom: 1px dotted #CCC;
}

#upcoming_events_calendar ul { list-style: none; }
#upcoming_events_calendar ul li { text-align: right; clear: both; }
#upcoming_events_calendar ul ul { margin: 0; list-style: none; float: left; }
#upcoming_events_calendar .calnk span { display: none; }
#upcoming_events_calendar .calnk a { color: #1982D1; border-bottom: 0px dotted black; }
#upcoming_events_calendar .calnk a:hover { text-decoration: underline; }

.home .gce-page-grid .gce-calendar td {
border: 1px solid #DDD;
text-align: center;
height: 30px;
vertical-align: middle;
padding: 0;
}
.gce-page-grid .gce-calendar tr { border: 0px solid #CCC; }
.gce-page-grid .gce-calendar th { border: 1px solid #CCC; border-width: 1px 0px 1px 0; }
.home .gce-page-grid .gce-calendar td { border: 1px solid #CCC; }

.home .gce-page-grid .gce-calendar .gce-day-number { font-size: 14px; color: #999; }
.home .gce-page-grid .gce-calendar .gce-today { background: #FD8D20; color: #FFF; }
.home .gce-page-grid .gce-calendar .gce-today span { color: #FFF; }
.home .gce-page-grid .gce-calendar .gce-has-events { background: #74BDDD; }
.home .gce-page-grid .gce-calendar .gce-has-events span { color: #FFF; }
.home .gce-page-grid .gce-calendar { border-collapse: collapse; color: #333; }


footer.entry-meta { display: none; }

/* !LAYOUT - ABOUT /////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#page article.page { margin: 0; padding: 0; border-bottom: 0px dotted #CCC; }

.about h4 { margin: 10px 0 0 0; }
.about .toggle:hover, .services .toggle:hover { cursor: pointer; }
.about .span4:hover, .services .toggle:hover h3, .about .span4:hover b { color: #F68933; }
.about .span4:hover, .services .toggle:hover h3 { color: #F68933; }

.about img {
  width: 120px;
  filter: url(resources.svg#grayscale); [> Firefox 3.5+ <]
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Webkit Nightlies */
}
.about .span4:hover img {
  filter: none;
  -webkit-filter: grayscale(0);
}

/* !CONTENT - ABOUT //////////////////////////////////////////////////////////////////////////////*/

.about .collapse { margin: 10px 0 0 0; }

.callout { padding: 20px; background: #EEE; color:#333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.entry-content .callout p { color:#333; }
/*.entry-content .callout p b { color:#FF9E34; }*/
.entry-content .callout h3 { color:#333; }


/* !CONTENT - ABOUT - BOARD //////////////////////////////////////////////////////////////////////*/

.board.collapse { margin: 10px 0 0 0; }


/* !CONTENT - ABOUT - TEAM ///////////////////////////////////////////////////////////////////////*/


/* !CONTENT - ABOUT - MEMBERS ////////////////////////////////////////////////////////////////////*/

.members { background: #FFF; }
.members .span6 { height: 100px; background: #FFF; text-align: center; }
.members .span4 li { margin: 0 0 10px 0; list-style: none; }

/* !LAYOUT - ABOUT - CAREERS /////////////////////////////////////////////////////////////////////*/
.callout-yellow { color: #FFF; }
.callout-yellow h2 { color: #FFF; }
.singular .callout-yellow p { color: #FFF; }
.singular .callout-yellow a { color: #FFF; font-weight: bold; }


/* !LAYOUT - NEWS //////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* !CONTENT - NEWS ///////////////////////////////////////////////////////////////////////////////*/

.entry-title, .entry-title a { color: #FF9E34; text-decoration: none; }
.entry-title:hover, .entry-title a:hover { color: #F68933; text-decoration: none; }

a.catlink { color: #333; }
a.catlink:hover { color: #F68933; }

.single #content, .search .entry-content { background: #F5F7F8; }

.search article { border-top: 0px solid #DDD; }
.search #main article.hentry h1.entry-title { margin: 0; padding: 0px; }
.search #page article.page { margin: 0 auto; display: block; padding: 40px 0 60px 0; border-bottom: 1px dotted #CCC; }
.search #main .page-header { padding-bottom: 17px; margin: 0; border-bottom: 0px solid #CCC; }


.single #nav-single {
padding: 0;
color: #333;
font-weight: normal;
clear: none;
float: none;
text-align: left;
background: #F5F7F8;
border-top: 1px solid #DDD;
}

#nav-single div {
width: 80%; max-width: 1600px; margin: 0 auto; padding: 20px 0;
color: #333;
font-weight: normal;
clear: none;
float: none;
text-align: left;
background: #F5F7F8;
}

.single article.hentry {
    margin: 0; padding: 0;
  }

.single #main h1.entry-title {
width: 80%;
max-width: 1600px;
margin: 0 auto;
padding: 0;
color: #333;
font-weight: normal;
}

.single .entry-meta, .single .post .entry-content {
width: 80%;
max-width: 1600px;
margin: 0 auto;
padding: 0 0 20px 0;
color: #333;
font-weight: normal;
}

.single .post .entry-content { padding: 0 0 60px 0; }

/* !CONTENT - NEWS - SEARCH //////////////////////////////////////////////////////////////////////*/

.search article.no-results { margin: 0; padding: 0; border: 0px solid #DDD; }
.search header.page-header { border-bottom: 0px solid #DDD; margin: 0; }

.search .result-container { background: #F5F7F8; border-top: 1px solid #DDD; }


/* !CONTENT - NEWS - ANNOUNCEMENTS ///////////////////////////////////////////////////////////////*/

span.thedate { color: #999; }

.singular.page .hentry { margin: 0 0 30px 0; padding: 0 0 40px 0; border-bottom: 1px dotted #CCC; }

#main .entry-content h1.entry-title { margin: 0; padding: 0; }

.singular .entry-title { font-size: 26px; }
.singular .entry-header .entry-meta { position: relative; top: 0; left: 0; }
.post .entry-content { margin: 20px 0 0 0; padding: 0; width: auto; background: #F5F7F8; border-top: 1px solid #DDD; }
.post.format-standard .entry-content { border-top: 0px solid #DDD; }

/* !CONTENT - NEWS - PRODUCT UPDATES /////////////////////////////////////////////////////////////*/

.page-header.category h1 { border-bottom: 0px solid #EEE; width: 80%; max-width: 1600px; margin: 0 auto; padding: 0 0 20px 0;
font-size: 26px; line-height: 48px; color: #333; text-transform: none; letter-spacing: 0; font-weight: normal;
}
.page-header.category { margin: 0; padding: 0; border-bottom: 0px solid #EEE; }
.stripe.category { margin: 0; padding: 0; width: auto; background: #F5F7F8; border-top: 1px solid #DDD; }
.stripe.category .inner { border-top: 0px solid #DDD; }
#main .stripe.category h1.entry-title { margin: 0; padding: 0; width: auto;
color: #333; font-weight: normal; font-size: 22px;
}

#main .stripe.category .entry-content.inner { margin: 0; padding: 20px 0 0 0; }


/* !LAYOUT - NEWS - CALENDAR /////////////////////////////////////////////////////////////////////*/
.gce-page-grid .gce-calendar .gce-has-events { color: #FFF; background: #74BDDD; }
.gce-page-grid .gce-calendar .gce-has-events span { color: #FFF; }
.gce-page-grid .gce-calendar td.gce-today { background-color: #FD8D20; color: #FFF; }

a.gce-change-month { font-size: 20px; }

div.gce-event-info .gce-tooltip-title { margin: 0px; padding: 10px 20px; font-weight: bold; font-size: 1.2em; }
div.gce-event-info ul { padding: 0 20px 20px 20px; margin: 0px; list-style-type: none; }
.gce-event-info div.gce-tooltip-event { background-color: #FFF; color: #74BDDD; }

/* !LAYOUT - PRODUCTS //////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

img.product-icon { margin: 0 10px 10px 0; }


/* !CONTENT - PRODUCTS ///////////////////////////////////////////////////////////////////////////*/

.logo { cursor: pointer; }

a.logo-product:focus, a.logo-product:active, a.logo-product:hover { text-decoration: none; }
a.logo-product span { margin: 0 0 10px; }


.logo-aeth span { background: url(images/icon_aeth_large_light.png) no-repeat; width: 60px; height: 60px; display: block; }
.logo-aeth span:hover { background: url(images/icon_aeth_large_orange.png) no-repeat; }

a.logo-product span {
  width: 60px; height: 60px; display: block; background: #FF9E34; cursor: pointer;
  color: #FFF; font-weight: bold; text-align: center; vertical-align: middle; line-height: 60px;
  -moz-border-radius: 60px/60px; -webkit-border-radius: 60px 60px; border-radius: 60px/60px; border: 1px solid #F68933;
  }


.logo-aeth:hover { cursor: pointer; }

.logo:hover span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-acrd:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-trth:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-rgna:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-aca:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-cgd:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-aarr:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-asxl:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
.logo-sppr:hover .logo-product span { background: #F68933; color: #FFF; text-shadow:0 0px 0 #FF6722; border: 1px solid #FF6722; }
h3.logo-acrd { background: url(images/icon_acrd.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-trth { background: url(images/icon_trth.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-rgna { background: url(images/icon_rgna.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-aca { background: url(images/icon_aca.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-cgd { background: url(images/icon_cgd.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-aarr { background: url(images/icon_aarr.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-asxl { background: url(images/icon_asxl.png) no-repeat; padding: 0 0 10px 40px; }
h3.logo-sppr { background: url(images/icon_sppr.png) no-repeat; padding: 0 0 10px 40px; }


/* !LAYOUT - PRODUCTS - TAGS /////////////////////////////////////////////////////////////////////*/

.tag .page-header { padding: 0; margin: 0; border-bottom: 0px solid #EEE; }
.tag .entry-header { margin: 0; padding: 0; width: 100%; }

.tag #content .nav-above.inner, .category #content .nav-above.inner { padding: 40px 0 20px 0; }


.tag h1.page-title {
width: 80%; max-width: 1600px; margin: 0 auto; padding: 0 0 20px 0; color: #333; font-weight: normal;
font-size: 26px; line-height: 48px; text-transform: none; letter-spacing: 0;
}

.stripe.tag { margin: 0; padding: 0; width: auto; background: #F5F7F8; border-top: 1px solid #DDD; }

#main .stripe.tag h1.entry-title { margin: 0; padding: 0; width: auto; color: #333; font-weight: normal; font-size: 22px; }

.tag article { border-top: 0px solid #DDD; }
.tag #main .entry-content.inner { display: block; padding: 0px 0 0px 0; }

/* !LAYOUT - SERVICES //////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* !LAYOUT - SERVICES - RESEARCHE SERVICES ///////////////////////////////////////////////////////*/

h3 { clear: none; }

/* !LAYOUT - CONTACT ///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* !CONTENT - CONTACT ////////////////////////////////////////////////////////////////////////////*/

.form h3 { margin: 0 0 20px 160px; }
form.contactform input[type="submit"] { margin: 20px 0 0 0; }

.QapTcha .bgSlider {
  width: 74.358974359%;
  height: 37px;
  border: 1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #FFF;
}

.QapTcha .Slider {
  width: 52px;
  height: 37px;
  border: 1px solid #FC6720;
  background: #FD8D20;
  cursor: e-resize;
  position: relative;
  top: -1px;
  left: -1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.QapTcha .ui-state-disabled {
  background: #CCC;
  border: 1px solid #BBB;
}

.dropError { color: #FD8D20; }
.dropSuccess { color: #41A51D; }



/* !LAYOUT - MEMBER PORTAL /////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#header.navbar {
height: 41px;
background: #FF9E34;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
#header .navbar-inner {
background-color: #FF9E34; background-image: none; background-repeat: repeat-x;
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
}

#header .navbar-inner.inner { padding: 0; }
#header .navbar-inner #access { margin: 0; padding: 0; background: none; }
#header.navbar a.brand { margin: 0 0 0 -9px; font-weight: bold; display: inline-block; float: left; }
#header.navbar a { color: #EEE; font-weight: normal;
float: none;
padding: 9px 10px 11px;
line-height: 19px;
text-decoration: none;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

form#searchform { margin: 0; float: right; }
#header input#s { margin: 3px 0 0 0; }
/*#main input#s { margin: 3px 0 0 0; height: 38px !important; border-radius: 4px !important; }*/

.portal #main { padding: 60px 0 0 0; }
.portal #main .media-grid { margin: 0; padding: 0 0 20px 0; list-style: none; }

/* !LAYOUT - OTHER /////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* !CONTENT - 404 ////////////////////////////////////////////////////////////////////////////////*/
.error404 #primary #content { margin: 0; width: 100%; }
.error404 #main #searchform { background: #FFF; border: 0px solid #DDD; border-width: 0; margin: 0; overflow: visible; padding: 0; }


/* CONTENT /////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/*h5.archive { margin: 0 0 10px 0; }*/
/*ul.month-archive li { margin: 0 0 10px 0; }*/

#atlwdg-trigger.atlwdg-trigger {
padding: 5px 10px; position: fixed;
background: #F68933;
border: 0px solid white;
border-top: none;
font-weight: bold;
color: white;
display: block;
white-space: nowrap;
text-decoration: none;
font-family: arial, FreeSans, Helvetica, sans-serif;
font-size: 12px;
box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;
}


.carousel.carousel-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}

.carousel.carousel-fade .carousel-control {
  z-index: 3;
}

#csvCarousel .carousel .item {
position: relative;
display: none;
-webkit-transition: 4s ease-in-out left;
-moz-transition: 4s ease-in-out left;
-ms-transition: 4s ease-in-out left;
-o-transition: 4s ease-in-out left;
transition: 4s ease-in-out left;
}

#csvCarousel .carousel .item span {
  margin: 0 20px 0 0;
}


/* !CROSS BROWSER //////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

#ie7 .inner hgroup { width: 200px; height: 70px; }
#ie7 #header h1 a { background: url(/wp-content/themes/sirca_2012/images/sircalogo.png) left no-repeat; position: relative; }
#ie7 li.page_item {
}

input[type="button"].btn-block, input[type="reset"].btn-block, input[type="submit"].btn-block {
display: block;
width: 100%;
padding-right: 0;
padding-left: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


/* !MEDIA QUERIES //////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 1280px) {
  #header .inner hgroup, #header .inner h1, #header .inner h1 a { display:block; }
  #access { padding: 15px 0 0 0; width: auto; float: none; }
}

@media screen and (max-width: 1024px) {
  #access ul#menu-main-menu li { margin: 0 10px 0 0; }
  #access ul#menu-main-menu a { padding: 0 10px; }
}

/* !MEDIA - SINGLE COLUMN ////////////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 979px) {
  #access { width: 100%; }
  #primary .carousel { margin: 0; height: auto; overflow: hidden; }
  .singular .entry-title { font-size: 27px; }
  #main .inner { display: block; padding: 20px 0 40px 0; }
  #main h1.entry-title { padding: 0 0 10px 0; }
  body #footersitemap { padding: 20px 0; }
  #footersitemap dd li.page_item { padding: 0 2%; font-size: 0.75rem; }

  #myCarousel h2 {
  margin: 0 auto; width: 80%; max-width: 1600px;
  -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -ms-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s;
  color: white; opacity: 1; position: relative;
  font-weight: 300;
  }

}

@media screen and (max-width: 767px) {

  #myCarousel h2 {
  margin: 0 auto; width: 80%; max-width: 1600px;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  color: white; opacity: 1; position: relative;
  font-weight: 300;
  }
  #myCarousel h2 { vertical-align:middle; font-size: 22px; line-height: 26px; }

  #footersitemap dd li.page_item { padding: 20px 20px 20px 0; width: 180px; font-size: 14px; }

  h1, h2, h3, h4, h5, h6 { clear: none; }
  .toggle img { float: left; margin: 0 20px 20px 0; }
  .about .span4:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
  .about .span4{ display: inline-block; }
  html[xmlns] .about .span4 { display: block; }
  * html .about .span4 { height: 1%; }

  [class*="span"],
  .members .row-fluid .span8 {
    display: block;
    float: left;
    width: 48.618784527%;
    *width: 48.5655930376383%;
    margin-left: 0;
  }

  ul.row-fluid, div.row-fluid { margin: 0 0 0px 0; }

  .products .span4 { margin: 0 0 20px 0; }
  .products .logo-product { float: left; }
  .products .logo h3 { margin: 0 0 0 100px; }
  .products .info { margin: 0 0 0 75px; }
  .products .info p { margin: 0 0 9px 25px; }

  #main .frontpage-news.stripe .inner {
    /*padding: 40px 20px;*/
  }
  .stripe .inner {
    width: 80%;
    max-width: 1600px;
    margin: 0 auto;
    min-width: auto;
  }

}

/* !MEDIA QUERIES - 480PX //////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Landscape phones and down */

@media (max-width: 480px) {

  p { margin: 0 0 18px 0; }
  h3 { color: #37464F; }
  #main { padding: 20px 0 0px 0; }
  .row-fluid { width: 100%; }
  .stripe .inner { width: 100%; max-width: 1600px; margin: 0 auto; min-width: 100%; }
  [class*="span"], .row-fluid [class*="span"] {
  display: block; float: none; width: auto; margin-left: 0; padding: 0;
  }

  #header .span12, #footersitemap .span12 { padding: 0 20px; }

  #main .callout {
    margin: 20px 0 0 0; padding: 40px 0 20px 0;
    background: #F5F7F8;
    border-top: 1px solid #DDD;
  }

  .callout-yellow {
    margin: 20px 0 0 0;
    background: #FF9E34;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    text-align: center; font-weight: normal; font-style: italic;
  }

/* !MEDIA QUERIES - 480PX - HOME /////////////////////////////////////////////////////////////////*/

  .frontpage-news { padding: 0; }
  #myCarousel { display: none; }
  #main .frontpage-news.stripe .inner { padding: 0px; }

  h3.frontheader a { color: #37464F; }

  .home .span8 {
    padding: 20px;
  }

  .home .span4 {
    padding: 20px 20px 40px 20px;
    background: #8D939C;
  }

  .home .span4 h3 {
    color: #FFF;
  }

  .home .gce-calendar { border: 1px solid #AAA; color: #EFEFEF; }
  .home .gce-calendar .gce-month-title { color: #FFF; }
  .home .gce-page-grid .gce-calendar th { border: 1px solid #AAA; color: #37464F; }
  .home .gce-page-grid .gce-calendar td { border: 1px solid #AAA; }
  .home .gce-page-grid .gce-calendar .gce-day-number { color: #EFEFEF; }
  .home .gce-page-grid .gce-calendar .gce-today { background: #37464F; }
  .home .gce-page-grid .gce-calendar .gce-today span { color: #EFEFEF; }

  #access ul li:hover > ul { display: none; }
  #access ul li ul.visible { display: block; }

  #menu-main-menu .sub-menu {
    margin: 0; padding: 0;
    width: 270px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }


  #main h1.entry-title {
    margin: 0 auto; padding: 0 20px 10px 20px;
    width: auto; min-width: auto;
}

.single #main h1.entry-title {
    line-height: 32px;
  }

  .singular .entry-content {
    padding: 0 20px 40px 20px;
    background: #F5F7F8;
    border-top: 1px solid #DDD;
  }

  .callout {
    padding: 20px 0;
  }

  #main .inner {
    padding: 20px 0 0px 0;
  }


/* !MEDIA QUERIES - 480PX - ABOUT ////////////////////////////////////////////////////////////////*/

  .about .span4 p { margin: 0; }

/* !MEDIA QUERIES - 480PX - ABOUT - MEMBERS //////////////////////////////////////////////////////*/

  .members { background: #F5F7F8; }
  .members .span4 { margin-left: 20px; width: 155px; display: inline-block; }
  .members .span4 li { margin: 0 0 18px 0; }
  .members .span6 { background: #F5F7F8; }

/* !MEDIA QUERIES - 480PX - ABOUT - CAREERS //////////////////////////////////////////////////////*/


/* !MEDIA QUERIES - 480PX - NEWS - NEWS //////////////////////////////////////////////////////////*/

  .news .span6 { margin: 0 0 40px 0; }


/* !MEDIA QUERIES - 480PX - NEWS - CALENDAR //////////////////////////////////////////////////////*/

  .gce-page-grid .gce-calendar .gce-today { background-color: #DDDDDD; color: #37464F; }

  #access ul#menu-main-menu li > a.visible {
    border: 1px solid #DDD;
    background: #F7F7F7;
    font-weight: normal;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }

  body #footersitemap { width: 100%; }
  #footersitemap .socialmedia { width: 100%; min-width: 100%; }
  #footersitemap #sitemapfooter-nav { width: 100%; min-width: 100%; }

}

.hero {
  /*display: block;*/
  /*height: auto !important;*/
  /*overflow: auto;*/
  display: block;
  position: relative;
  overflow-y: hidden;
  height: 85vh;
}
.hero .soliloquy-container {
  max-width: 100vw !important;
  width: 100% !important;
  /*max-height: 85vh !important;*/
}
.frontpage-news {
  display: block;
  clear: both;
}
.hero-header {
  position: absolute;
  width: 80vw;
  height: 50px;
  display: block;
  z-index: 9999;
  margin-left: 10vw;
}

.hero-main {
  padding: 0px !important;
}

.hero-header hgroup {
  display: inline-block;
  width: 150px;
  padding: 0px 20px;
  height: 80px;
}

.soliloquy-container .soliloquy-image {
  /*max-height: 85vh !important;*/
  width: 100vw;
}

.hero-header .menu-main-menu-container > .menu > .menu-item > a {
  color: #fff !important;
  border: none !important;
}
.hero-header .menu-main-menu-container > .menu > .menu-item > a > span {
  border-top-color: #fff !important;
}

.hero-header .menu-main-menu-container > .menu > .menu-item:last-child {
  border: solid 2px #FF9E34;
  border-radius: 10px;
}

.hero-header .menu-main-menu-container > .menu > .menu-item:last-child:hover {
  /*border: none;*/
}

.hero .caption {
  margin-top: 35vh !important;
  width: 70vw !important;
  left: 0px !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding: 5vh 0;
  z-index: 999;
  font-size: 5vmin;
  font-family: 'Economica', sans-serif;
  text-align: center;
  color: #fff;
  line-height: 6vmin;
}
.hero .caption .hero-button {
  margin-top: 40px;
  font-size: 3vmin;
  background: #FF9E34;
  text-shadow: none;
  color: #fff;
  display: block;
  width: 200px;
  padding: 0;
  border-radius: 12px;
  margin: 40px auto 0px auto;
  text-decoration: none;
  transition: background-color 0.5s ease;
  cursor: pointer;
}
.hero .caption .hero-button:hover {
  background: #e07400;
}
.hero .caption-2, .hero .caption-4 {
  background: rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px 12px #000;
}
.hero .caption-1 .hero-button {
  box-shadow: 1px 1px 6px #000;
}

.soliloquy-container .soliloquy-caption {
  background: none !important;
  top: 0px;
  left: 0px;
}

.notice {
    border-left: solid 4px #394650;
    padding: 10px 15px !important;
    font-size: 16px;
    background: #f0f3f4;
}
.notice .title {
    font-weight: 800;
    font-size: 18px;
}
.notice .content {
    padding-top: 5px;
    font-size: 16px;
}
.notice-container {
    display: block;
    padding: 2px 0px !important;
}

.portal-container > div {
    margin: 20px 0;
}
.selection-container {
  table-layout: fixed;
}
.selection-container > thead > tr
 > th:first-child, .selection-container > tbody > tr
 > td:first-child {
   width: 30%;
 }
.selection-container > tbody > tr > td {
    border-right: solid 1px #ddd;
}
.selection-container > tbody > tr > td:first-child {
    /*border-right: none;*/
    border-left: solid 1px #ddd;
}
.selection-container > tbody > tr:last-child > td {
    padding-bottom: 20px;
    vertical-align: middle;
}
.selection-container > tbody > tr > td {
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
}
.selection-container > tbody > tr > td:first-child {
    font-weight: 700;
    text-align: left;
}
.selection-container th {
    text-align: center;
    font-size: 16px;
    border-bottom: 0px;
}
.selection-container td {
  vertical-align: middle;
}
.selection-container th a.portal-button, .selection-container th a.portal-button-inactive {
    padding: 0 10px;
    float: none;
    margin-bottom: 5px;
}
.selection-container th .mini-link {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 16px;
    display: block;
}
.selection-container > thead > tr > th {
    border: solid 3px #ddd;
    border-bottom: none;
    /*border-right: none;*/
}
/*
.selection-container > tbody > tr > td:first-child {
    border: solid 4px #ddd;
    border-right: none;
    border-top: none;
}

.selection-container > thead > tr > th:last-child {
    border: solid 12px #F68933;
    border-bottom: none;
}
.selection-container > tbody > tr > td:last-child {
    border: solid 12px #F68933;
    border-top: none;
}*/
.selection-container .features td {
    font-size: 18px;
    padding: 15px;
    color: #555;
}
.portal-button {
    background: #FF9E34;
    display: inline-block;
    padding: 10px;
    border-radius: 12px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    clear: both;
    float: right;
}
.portal-button:hover {
    color: #fff;
    text-decoration: none;
}
.portal-button-inactive {
    background: #888;
    display: inline-block;
    padding: 10px;
    border-radius: 12px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    clear: both;
    float: right;
}
.portal-button-inactive:hover {
    color: #fff;
    text-decoration: none;
}
.portal-link {
    margin: 10px 0px;
}

.faq-section {
  font-size: 24px;
  padding: 20px 0 0 0;
  border-bottom: solid 1px #777;
  padding-bottom: 10px;
}

div.faq-divider {
  display: block;
  width: 100%;
  height: 1px;
  background: #777;
  margin: 10px 0 20px 0;
}
.question {
  font-size: 16px;
  padding-top: 10px;
  font-weight: 700;
}